#!/bin/sh -e

autoreconf -fi

./configure \
    --prefix=/usr


make
make DESTDIR="$1" install

# Install documentation.
for i in docs/*.html
do
    install -Dm644 "${i}" "${1}/usr/share/docs/sctools/${i}"
done

